/* CSS Document */
A {
	COLOR: #181818; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.red {
	COLOR: red
}
A.black {
	COLOR: #000000
}
A.lin {
	TEXT-DECORATION: underline
}

.zt1 {
	font-family:"微软雅黑";
	font-size: 15px;
	font-style: normal;
	line-height: 23px;
	color: #181818;
	word-spacing: normal;
}
.zt3 {
	font-family:"微软雅黑";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #999999;
	word-spacing: normal;
	}
.mytitle1{
	font-family:"微软雅黑";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-indent: 8px;
}
.table1 {
	font-family:"微软雅黑";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #181818;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tel {
	font-family:"微软雅黑";
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0033CC;
}

.zt2 {
	font-family:"微软雅黑";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #181818;
}
.table2 {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tabline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family:"微软雅黑";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #181818;
}
.ztmeu {
	font-family:"微软雅黑";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: 800;
	font-variant: normal;
	color: #0033CC;
}

.tabtitle {
	font-family:"微软雅黑";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #F5F5F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.STYLE1 {
	font-family:"微软雅黑";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.STYLE5 {font-size: 14}
